{% set CodiceModulo = "COM_MANIF_SPORTIVE" %}
{% set Urn = "document:c_e656:manifestazioni.sportive.non.competitive;avvio.attvita;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione per lo svolgimento di manifestazione sportiva non competitiva, fiaccolate, processioni e cortei"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="AUT-NUL-PROP"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia del nulla osta attestante la disponibilità per lo sfruttamento dell'area"
filename="Nulla osta proprietario"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="MAN-PRO-MAN"
urn_allegato="document:s_italia:manifestazione.temporanea;programma.manifestazione;documentazione"
descrizione_estesa="Programma della manifestazione"
filename="Programma manifestazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Comunicazione per lo svolgimento di manifestazione sportiva non competitiva, fiaccolate, processioni e cortei{% endblock title %}

{% block content %}
  

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manifestazione sportiva non competitiva fiaccolate processione cortei'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Comunicazione per lo svolgimento di manifestazione sportiva non competitiva, fiaccolate, processioni e cortei </div>
  <div class="title-2"> Ai sensi dell'articolo 123 del Regio Decreto 06/05/1940, n. 635 </div>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> lo svolgimento di manifestazione sportiva non compepetivia, fiaccolate, processioni e cortei </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_CompSportivaTipo" name="Tassonomia_CompSportivaTipo" label="Tipo manifestazione" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_CompSportivaTipo1" name="Tassonomia_CompSportivaTipo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaTipo1"> ciclistica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaTipo2" name="Tassonomia_CompSportivaTipo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaTipo2"> podistica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaTipo3" name="Tassonomia_CompSportivaTipo" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaTipo3"> motoristica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaTipo4" name="Tassonomia_CompSportivaTipo" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaTipo4"> fiaccolate </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaTipo5" name="Tassonomia_CompSportivaTipo" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaTipo5"> processioni </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaTipo6" name="Tassonomia_CompSportivaTipo" type="radio" value="6">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaTipo6"> cortei </label>
  </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" id="Tassonomia_CompSportivaTipo7" name="Tassonomia_CompSportivaTipo" type="radio" value="7">
      <label class="form-check-label text-justify" for="Tassonomia_CompSportivaTipo7"> altra manifestazione <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="Tassonomia_CompSportivaTipo7_Altro" name="Tassonomia_CompSportivaTipo7_Altro" label="Altro" mandatory_enabled="#Tassonomia_CompSportivaTipo7.checked()">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                               intestazione="con ritrovo dei concorrenti previsto in", 
                                                               annotazioniSolo1="", 
                                                               visibility_intestazione="visibility:visibility", 
                                                               civico_obbligatorio="true", 
                                                               mandatory_enabled="true", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false" )}}
  <div class="form-row mt-0">
    <div class="form-group col-lg-12">
      <label for="Parametri_CompSportivaOrarioRitrovo"> Orario previsto </label>
      <input class="form-control" id="Parametri_CompSportivaOrarioRitrovo" name="Parametri_CompSportivaOrarioRitrovo" format="time" label="Orario previsto" mandatory_enabled="true">
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                                 intestazione="con partenza prevista in", 
                                                                 annotazioniSolo1="", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row mt-0">
    <div class="form-group col-lg-12">
    <label for="Parametri_CompSportivaOrarioPartenza"> Orario previsto </label>
    <input class="form-control" id="Parametri_CompSportivaOrarioPartenza" name="Parametri_CompSportivaOrarioPartenza" format="time" label="Orario previsto" mandatory_enabled="true">
  </div>
 </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile2", 
                                                                 intestazione="con arrivo previsto in", 
                                                                 annotazioniSolo1="", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row mt-0">
    <div class="form-group col-lg-12">
    <label for="Parametri_CompSportivaOrarioArrivo"> Orario previsto </label>
    <input class="form-control" id="Parametri_CompSportivaOrarioArrivo" name="Parametri_CompSportivaOrarioArrivo" format="time" label="Orario previsto" mandatory_enabled="true">
  </div>
 </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> percorrendo il seguente itinerario </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_CompSportivaItinerario"> Itinerario previsto (indicare con precisione l'itinerario previsto dalla manifestazione: strade interessate, ecc.) </label>
      <textarea class="form-control" id="Parametri_CompSportivaItinerario" mandatory="true" name="Parametri_CompSportivaItinerario" label="Itinerario previsto"></textarea>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Collocazione </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_CompSportivaSuolo" name="Tassonomia_CompSportivaSuolo" label="Collocazione" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_CompSportivaSuolo1" name="Tassonomia_CompSportivaSuolo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaSuolo1"> suolo privato </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega copia del nulla osta attestante la disponibilità allo sfruttamento dell'area oppure nulla osta attestante l'utilizzo della unità indicata </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaSuolo2" name="Tassonomia_CompSportivaSuolo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaSuolo2"> suolo pubblico, pertanto ha ottenuto concessione per l'occupazione del suolo pubblico </label>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_CompSportivaAutPubbl"> Numero </label>
        <input class="form-control" id="Parametri_CompSportivaAutPubbl" name="Parametri_CompSportivaAutPubbl" label="Numero" mandatory_enabled="#Tassonomia_CompSportivaSuolo2.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_CompSportivaAutPubbl_Data"> Data concessione </label>
        <input class="form-control" id="Parametri_CompSportivaAutPubbl_Data" name="Parametri_CompSportivaAutPubbl_Data" label="Data concessione" mandatory_enabled="#Tassonomia_CompSportivaSuolo2.checked()">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="">Richiesta chiusura strada</label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_CompSportivaChiusuraStrada" name="Tassonomia_CompSportivaChiusuraStrada" label="Chiusura strada" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_CompSportivaChiusuraStrada1" name="Tassonomia_CompSportivaChiusuraStrada" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaChiusuraStrada1"> la manifestazione non prevede la richiesta di chiusura strada </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaChiusuraStrada2" name="Tassonomia_CompSportivaChiusuraStrada" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaChiusuraStrada2"> la manifestazione prevede la richiesta di chiusura strada, pertanto ha ottenuto ordinanza di modifica della viabilità </label>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_OrdinanzaViabilita"> Numero </label>
        <input class="form-control" id="Parametri_OrdinanzaViabilita" name="Parametri_OrdinanzaViabilita" label="Numero" mandatory_enabled="#Tassonomia_CompSportivaChiusuraStrada2.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_OrdinanzaViabilita_Data"> Data </label>
        <input class="form-control" id="Parametri_OrdinanzaViabilita_Data" name="Parametri_OrdinanzaViabilita_Data" label="Data" mandatory_enabled="#Tassonomia_CompSportivaChiusuraStrada2.checked()">
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dalle seguenti caratteristiche </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_CompSportivaManif"> Denominazione manifestazione </label>
      <input class="form-control" id="Parametri_CompSportivaManif" name="Parametri_CompSportivaManif" mandatory_enabled="true" label="Denominazione manifestazione">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_CompSportivaPartecipanti"> Numero partecipanti previsti </label>
      <input class="form-control" id="Parametri_CompSportivaPartecipanti" name="Parametri_CompSportivaPartecipanti" mandatory_enabled="true" label="Numero partecipanti previsti">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.calendario("nel seguente periodo") }}

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ManifDichiara4" name="Parametri_ManifDichiara4" checked="checked" dynamic_check="true" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_ManifDichiara4"> che durante lo svolgimento della manifestazione saranno assicurate le condizioni di sicurezza, controllo, assistenza e vigilanza necessarie </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT-NUL-PROP" name="AUT-NUL-PROP" type="checkbox" value="SI" dynamic_check="#Tassonomia_CompSportivaSuolo1.checked()" enabled="#Tassonomia_CompSportivaSuolo1.checked()">
    <label class="form-check-label text-justify" for="AUT-NUL-PROP"> copia del nulla osta attestante la disponibilità allo sfruttamento dell'area oppure nulla osta attestante l'utilizzo della unità indicata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MAN-PRO-MAN" name="MAN-PRO-MAN" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="MAN-PRO-MAN"> programma della manifestazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <span class="infoes"> (da allegare s eil modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}
<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUT-NUL-PROP" name="GLOBO_allegato_cAUT-NUL-PROP" obbligatorio="#AUT_NUL_PROP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cMAN-PRO-MAN" name="GLOBO_allegato_cMAN-PRO-MAN" obbligatorio="#MAN_PRO_MAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
